@font-face {
  font-family: 'EigenVicIcons';
  src:  url('icons/EigenVicIcons.eot?1m3zot');
  src:  url('icons/EigenVicIcons.eot?1m3zot#iefix') format('embedded-opentype'),
    url('icons/EigenVicIcons.ttf?1m3zot') format('truetype'),
    url('icons/EigenVicIcons.woff?1m3zot') format('woff'),
    url('icons/EigenVicIcons.svg?1m3zot#EigenVicIcons') format('svg');
  font-weight: normal;
  font-style: normal;
}

i[class^="ev-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'EigenVicIcons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ev-pnl:before {
  content: "\e900";
}
.ev-normal:before {
  content: "\e901";
}
.ev-levels:before {
  content: "\e902";
}
.ev-lognormal:before {
  content: "\e903";
}
.ev-fullscreen:before {
  content: "\e904";
}
.ev-collapse-screen:before {
  content: "\e905";
}
.ev-expand-right:before {
  content: "\e906";
}
.ev-expand-down:before {
  content: "\e907";
}
.ev-expand-left:before {
  content: "\e908";
}
.ev-expand-up:before {
  content: "\e909";
}
.ev-long-call:before {
  content: "\e90a";
}
.ev-long-put:before {
  content: "\e90b";
}
.ev-covered-call:before {
  content: "\e90c";
}
.ev-short-call:before {
  content: "\e90d";
}
.ev-naked-put:before {
  content: "\e90e";
}
.ev-buy-and-hold:before {
  content: "\e90f";
}
